body,.sp-preloader{
background-color:#ffffff;color:#252525
}

.sp-preloader>div{
background:#00a2ed
}

.sp-preloader>div:after{
background:#ffffff
}

#sp-top-bar{
background:#333333;color:#aaaaaa
}

#sp-top-bar a{
color:#aaaaaa
}

#sp-header{
background:transparent
}

a{
color:#00a2ed
}

a:hover,a:focus,a:active{
color:#044cd0
}

.tags>li{
display:inline-block
}

.tags>li a{
background:rgba(0, 162, 237, 0.1);color:#00a2ed
}

.tags>li a:hover{
background:#044cd0
}

.pager>li a{
border:1px solid #ededed;color:#252525
}

.sp-reading-progress-bar{
background-color:#00a2ed
}

.sp-megamenu-parent>li>a{
color:#FFFFFF;
}

.sp-megamenu-parent>li:hover>a{
color:#BFEBFF;
}

.sp-megamenu-parent>li.active>a,.sp-megamenu-parent>li.active:hover>a{
color:#BFEBFF
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
background:#00A2ED;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a{
color:#FFFFFF;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover{
color:#BFEBFF;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a{
color:#0345bf
}

.sp-megamenu-parent .sp-mega-group>li>a{
color:#252525
}

#offcanvas-toggler>.fa{
color:#252525
}

#offcanvas-toggler>.fa:hover,#offcanvas-toggler>.fa:focus,#offcanvas-toggler>.fa:active{
color:#BFEBFF
}

.offcanvas-menu{
background-color:#00a2ed;color:#252525
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li a,.offcanvas-menu .offcanvas-inner .sp-module ul>li span{
color:#FFFFFF;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li a:hover,.offcanvas-menu .offcanvas-inner .sp-module ul>li a:focus,.offcanvas-menu .offcanvas-inner .sp-module ul>li span:hover,.offcanvas-menu .offcanvas-inner .sp-module ul>li span:focus{
color:#BFEBFF
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>a>.menu-toggler,.offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>.menu-separator>.menu-toggler{
color:rgba(37, 37, 37, 0.5)
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li ul li a{
color:#FFFFFF;
}

.btn-primary,.sppb-btn-primary{
border-color:#00a2ed;background-color:#00a2ed
}

.btn-primary:hover,.sppb-btn-primary:hover{
border-color:#044cd0;background-color:#044cd0
}

ul.social-icons>li a:hover{
color:#00a2ed
}

.sp-page-title{
background:#00a2ed
}

.layout-boxed .body-innerwrapper{
background:#ffffff
}

.sp-module ul>li>a{
color:#252525
}

.sp-module ul>li>a:hover{
color:#00a2ed
}

.sp-module .latestnews>div>a{
color:#252525
}

.sp-module .latestnews>div>a:hover{
color:#00a2ed
}

.sp-module .tagscloud .tag-name:hover{
background:#00a2ed
}

.search .btn-toolbar button{
background:#00a2ed
}

#sp-footer,#sp-bottom{
background:#171717;color:#ffffff
}

#sp-footer a,#sp-bottom a{
color:#a2a2a2
}

#sp-footer a:hover,#sp-footer a:active,#sp-footer a:focus,#sp-bottom a:hover,#sp-bottom a:active,#sp-bottom a:focus{
color:#ffffff
}

#sp-bottom .sp-module-content .latestnews>li>a>span{
color:#ffffff
}

.sp-comingsoon body{
background-color:#00a2ed
}

.pagination>li>a,.pagination>li>span{
color:#252525
}

.pagination>li>a:hover,.pagination>li>a:focus,.pagination>li>span:hover,.pagination>li>span:focus{
color:#252525
}

.pagination>.active>a,.pagination>.active>span{
border-color:#00a2ed;background-color:#00a2ed
}

.pagination>.active>a:hover,.pagination>.active>a:focus,.pagination>.active>span:hover,.pagination>.active>span:focus{
border-color:#00a2ed;background-color:#00a2ed
}

.error-code,.coming-soon-number{
color:#00a2ed
}

.home-minimal #sp-header{
background-color:#fff
}

.home-minimal .sp-megamenu-parent>li>a{
color:#00a2ed
}

.home-minimal .sp-megamenu-parent>li.active>a,.home-minimal .sp-megamenu-parent>li.active:hover>a{
color:#00a2ed
}

.home-minimal #offcanvas-toggler>.fa:hover,.home-minimal #offcanvas-toggler>.fa:focus,.home-minimal #offcanvas-toggler>.fa:active{
color:#00a2ed
}

